Subject: bug#4789: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Glenn Morris <[email-masked]>
Date: Sun, 17 Jul 2011 19:10:09 -0400

Lars Magne Ingebrigtsen wrote:

> Right.  Was there any consensus that dumping with leim-list would be a
> good idea?  I read the thread, and I didn't really see any conclusions.

Don't know. FWIW, I think leim/leim-list should be dumped (and therefore
would need to be built with bootstrap-emacs), and normal-top-level
should ignore those elements of load-path that are part of Emacs and so
won't contain a leim-list. I doubt it will have much of a measurable
effect though, so it's not a high priority to change it.